Subject: Re: socket api problem: can't bind an ipv6 socket to ::ffff:0.0.0.0

From: Jarek Poplawski <[email-masked]>
Date: Wed, 18 Mar 2009 22:53:00 +0100

On Wed, Mar 18, 2009 at 02:36:35PM -0700, David Miller wrote:
...
> And yes we should advise people what is an appropriate way to
> accomplish some task.  If we aren't the experts on such a topic,
> then who the hell is?

Only if sb. is looking for advice; otherwise it's not very nice,
especially if repeated many times.

Jarek P.